Adobe Reader/Acrobat 未明安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1169178 漏洞类型 Unknown
发布时间 2013-02-12 更新时间 2013-08-26
CVE编号 CVE-2013-0641 CNNVD-ID CNNVD-201302-260
漏洞平台 N/A CVSS评分 9.3
|漏洞来源
https://www.securityfocus.com/bid/57947
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201302-260
|漏洞详情
AdobeReader是美国奥多比(Adobe)公司开发的一款免费的PDF文件阅读器。AdobeReader和Acrobat9.x至9.5.3版本,10.x至10.1.5版本以及11.x至11.0.1版本中存在未明漏洞。远程攻击者利用该漏洞通过特制的PDF文档,执行任意代码。
|受影响的产品
SuSE SUSE Linux Enterprise Desktop 11 SP2 + Linux kernel 2.6.5 SuSE SUSE Linux Enterprise Desktop 10 SP4 + Linux kernel 2.6.5
|参考资料

来源:www.adobe.com
链接:http://www.adobe.com/support/security/advisories/apsa13-02.html
来源:blogs.adobe.com
链接:http://blogs.adobe.com/psirt/2013/02/adobe-reader-and-acrobat-vulnerability-report.html
来源:blog.fireeye.com
链接:http://blog.fireeye.com/research/2013/02/in-turn-its-pdf-time.html
来源:SECUNIA
名称:52196
链接:http://secunia.com/advisories/52196